
Redmine - Feature #5859

Search for similiar tickets when creating a new one

2010-07-09 15:27 - Aron Rotteveel

Status: Closed Start date: 2010-07-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be nice to see an AJAX-call being made during issue creation, based on the subject (and perhaps description) of the newly

created ticket. A crossreference search should be made in order to determine if a similiar issue was not already added to the system.

Of course, it would not be able to make this 100% foolproof, but I believe this would definately help in cutting down duplicates.

Related issues:

Is duplicate of Redmine - Feature #5840: Live lookup of the existing issues b... New 2010-07-08

History

#1 - 2010-07-09 15:31 - Aron Rotteveel

- Status changed from New to Resolved

Hehe, I just noticed issue #5840.

(I think I proved my point :p)

#2 - 2010-07-09 15:46 - Felix Schäfer

- Status changed from Resolved to Closed

- Resolution set to Duplicate
